ubuntu/+source/python-qt4:applied/ubuntu/devel

Last commit made on 2019-11-01
Get this branch:
git clone -b applied/ubuntu/devel https://git.launchpad.net/ubuntu/+source/python-qt4
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/devel
Repository:
lp:ubuntu/+source/python-qt4

Recent commits

312c23e... by Rik Mills on 2019-11-01

Import patches-applied version 4.12.1+dfsg-3ubuntu1 to applied/ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: c4f3f95ca31265344ba1f75b3ef3174dffa67f9f
Unapplied parent: cebad81683619a26aa236385cd25f07ec25aefd5

New changelog entries:
  * Revert dropping D-Bus mainloop packages, as we still have dependencies
    on these in Ubuntu.

cebad81... by Rik Mills on 2019-11-01

make sure build flags are applied when building designer plugin

Gbp-Pq: config_flags.diff.

9ef7b2a... by Rik Mills on 2019-11-01

Add QList<double> support explicitly when qreal is not double

Gbp-Pq: qreal_float_support.diff.

399e7f8... by Rik Mills on 2019-11-01

disable elementtree and pyuic4 wrapper

Gbp-Pq: debian_configure_changes.diff.

5f4a3c5... by Rik Mills on 2019-11-01

Import patches-unapplied version 4.12.1+dfsg-3ubuntu1 to ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: 3bb6ea706cfbc979cf7bc1d239a0f649de7dc73d

New changelog entries:
  * Revert dropping D-Bus mainloop packages, as we still have dependencies
    on these in Ubuntu.

c4f3f95... by Dmitry Shachnev on 2019-10-31

Import patches-applied version 4.12.1+dfsg-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 68b0dec7fc45587d4f8097abc1e0b7bfd862547e
Unapplied parent: 5b2d91044757d11937abd33dd5301eedba12cdcd

New changelog entries:
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  [ Scott Kitterman ]
  * Remove myself from Uploaders
  [ Dmitry Shachnev ]
  * Stop passing -l to configure.py, we do not need VendorID support.
  * Drop phonon packages, there are no reverse dependencies left.
  * Drop D-Bus mainloop packages, there are no reverse dependencies left.
  * Drop python-qt4-doc package, there are no reverse dependencies left.
  * Call python3 instead of python in the autopkgtest.
  * Mark the autopkgtest as superficial.
  * Bump Standards-Version to 4.4.1.

3bb6ea7... by Dmitry Shachnev on 2019-10-31

Import patches-unapplied version 4.12.1+dfsg-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2417f76f693381b7b419fd84b10c5b3bc9f8b647

New changelog entries:
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  [ Scott Kitterman ]
  * Remove myself from Uploaders
  [ Dmitry Shachnev ]
  * Stop passing -l to configure.py, we do not need VendorID support.
  * Drop phonon packages, there are no reverse dependencies left.
  * Drop D-Bus mainloop packages, there are no reverse dependencies left.
  * Drop python-qt4-doc package, there are no reverse dependencies left.
  * Call python3 instead of python in the autopkgtest.
  * Mark the autopkgtest as superficial.
  * Bump Standards-Version to 4.4.1.

5b2d910... by Dmitry Shachnev on 2019-10-31

make sure build flags are applied when building designer plugin

Gbp-Pq: config_flags.diff.

f6a3b5e... by Dmitry Shachnev on 2019-10-31

Add QList<double> support explicitly when qreal is not double

Gbp-Pq: qreal_float_support.diff.

8014ae0... by Dmitry Shachnev on 2019-10-31

disable elementtree and pyuic4 wrapper

Gbp-Pq: debian_configure_changes.diff.